div.tituloMover {
background-color:#185B90;
border-color:#185B90;
border-style:double;
color:white;
width:110px;
}
table.primeraFila tr td {
background-color:#3973A5 !important;
color:white;
height:25px;
}
#registrosgrid table.panelTabla tr td {
width:50%;
}
#registrosgrid table.panelTabla {
width:100%;
}
#registrosgrid table.autoresTabla {
width: 100%;
}
span.checkTodos {
margin-left:5px;
margin-right:130px;
}
div.nombreTabla {
float:right;
width:151px;
}
input.firmaTabla {
width:300px;
}
/*span.checkAutores {
margin-right:126px;
}*/
div.apellidosTabla {
float:right;
margin-right:10px;
width:151px;
}
.panelTabla select {
width:100px;
}
#registrosgrid .htmlPanelEditorRegistro .requiredDescriptor table.panelHordenarTodos {
width:540px;
margin-top:10px;
margin-bottom: 10px;
}
div.aquiOrdenar {
color:blue;
text-decoration:underline;
cursor:Pointer;
}
div.tituloOrdenar {
width:100%;
}
table.primeraFila{
margin-top: 10px;
font-size:x-large;
}
div.numeroPosicion {
width:30px;
}
/* Estilo validación */
.campoNoValido{
     border: red solid 1px;
}
table.hPanelNoReplegar {
width:70% !important;
}
table.hPanelReplegar {
width:65% !important;
}
/*****************************************************************
*********************** MAQUETADO AUTORES ************************
******************************************************************/
table.autoresTabla tbody tr.filaCabecera {
background-color:#3973A5 !important;
color:white;
text-align: left;
font-size:1.2em;
font-weight:bold;
}
div.titulOpcionesBox {
font-size:0.9em;
}
table.paginaAutor{
	width: auto!important;
	cursor: pointer;
	float: right!important;
}
img.autorprev{
background-color:#DDDDDD;
}
img.autornext{
background-color:#DDDDDD;
}
#registrosgrid .htmlPanelEditorRegistro .requiredDescriptor a.ValidoLinkAutores {
    margin: 0px;
}
